/*
Theme Name: Avada & LifterLMS by medienstrand.de
Description: Child theme for Avada theme to work with LifterLMS. Customized by medienstrand.de
Author: ThemeFusion & Medienstrand Marketing
Author URI: https://medienstrand.de
Template: Avada
Version: 2025-01-28
Text Domain:  Avada
*/


.hide {display: none !important}


/* LifterLMS Lektionen Page Title Bar*/

#wrapper > section > div > div > div.fusion-layout-column.fusion_builder_column.fusion-builder-column-4.fusion_builder_column_2_3.\32 _3.fusion-flex-column.fusion-flex-align-self-center > div > p {color: #fff}

/* LifterLMS Lektionen Seitenleiste */

.llms-lesson-preview {margin: 10px 0 0 0 }


/* LifterLMS Kurse Content */

.llms-access-plan-title {display: none !important}

/* LifterLMS 4 Kurse in einer Reihe */

@media (min-width: 600px) {
    .llms-loop-list.cols-5 .llms-loop-item {
        width: 25%;
    }
}

